[422136] Unable to install CXF web services without installing Axis2
diff --git a/bundles/org.eclipse.jst.ws.cxf.core/plugin.xml b/bundles/org.eclipse.jst.ws.cxf.core/plugin.xml
index 55bf5dc..072e6a5 100644
--- a/bundles/org.eclipse.jst.ws.cxf.core/plugin.xml
+++ b/bundles/org.eclipse.jst.ws.cxf.core/plugin.xml
@@ -20,7 +20,6 @@
 		     <and>
       	        <requires facet="jst.web" version="[2.5"/>
       	        <requires facet="jst.java" version="[5.0"/>
-      	        <conflicts group="cxf.facet.conflicts.group" ignore-problems="facet-not-defined"/>
              </and>
           </constraint>
           
@@ -85,11 +84,4 @@
        </classpathContainerInitializer>
     </extension>
     
-    <extension point="org.eclipse.wst.common.project.facet.core.groups">
-       <members group="cxf.facet.conflicts.group">
-          <include facet="axis2.core" versions="[1.0"/>
-          <include facet="axis2.ext" versions="[1.0"/>
-       </members>
-    </extension>    
-    
 </plugin>